Firefox verbindet nicht mehr zu google, chromium verbindet zu nichts mehr

06/09/2016 - 21:10 von Andreas Tille | Report spam
Hallo,

auf einem aktuellen Testing-System, daß heute früh noch unverdàchtig
lief, kann ich nach einem reboot mit firefox[1] nicht mehr zu
irgendeiner Google-Adresse verbinden. Firefox zeigt immer folgenden
Text an:



Your connection is not secure

The website tried to negotiate an inadequate level of security.

mail.google.com uses security technology that is outdated and vulnerable to attack. An attacker could easily reveal information which you thought to be safe. The website administrator will need to fix the server first before you can visit the site.

Error code: NS_ERROR_NET_INADEQUATE_SECURITY


Adressen wie https://www.debian.org/ oder andere sehen normal aus.


Ich habe versucht chromium zu starten. Der zeigt nicht mal
https://www.debian.org/ an:


Oh nein!

Fehler beim anzeigen dieser Webseite.


Wie gesagt, der einzige Unterschied, den ich wissentlich
vorgenommen habe ist ein zwischenzeitlicher Reboot. Woran könnte
das liegen und wie bekomme ich die Browser wieder zum normalen
Verhalten.

Viele Grüße

Andreas.


[1] $ apt-cache policy firefox
firefox:
Installiert: 48.0-2
Installationskandidat: 48.0-2
Versionstabelle:
49.0~b1-1 5
5 http://httpredir.debian.org/debian experimental/main amd64 Packages
*** 48.0-2 605
50 http://httpredir.debian.org/debian unstable/main amd64 Packages
50 http://ftp.debian.org/debian unstable/main amd64 Packages
50 http://incoming.debian.org/debian-buildd buildd-unstable/main amd64 Packages
100 /var/lib/dpkg/status


http://fam-tille.de
 

Lesen sie die antworten

#1 Reinhold
06/09/2016 - 22:40 | Warnen spam
Hallo Andreas,

Am 06.09.2016 um 21:09 schrieb Andreas Tille:
Hallo,

auf einem aktuellen Testing-System, daß heute früh noch unverdàchtig
lief, kann ich nach einem reboot mit firefox[1] nicht mehr zu
irgendeiner Google-Adresse verbinden. Firefox zeigt immer folgenden
Text an:



Your connection is not secure

The website tried to negotiate an inadequate level of security.

mail.google.com uses security technology that is outdated and vulnerable to attack. An attacker could easily reveal information which you thought to be safe. The website administrator will need to fix the server first before you can visit the site.

Error code: NS_ERROR_NET_INADEQUATE_SECURITY




[...]

schon mal bei $Suchmaschine geschaut?

Das Problem soll wohl bei Version 50 gelöst sein.
Ich habe bei mir die folgenden Parameter vor Zeiten auf FALSE gesetzt
und das Problem war weg:

security.ssl3.dhe_rsa_aes_128_sha
security.ssl3.dhe_rsa_aes_256_sha

Gruß
Reinhold

Ähnliche fragen